Magento Commerce 2.2.x Support endet in Kürze

Händler und Shopbetreiber die Magento Commerce 2.2.X verwenden, sollten sich über zwei kritische Endtermine für den Support im Klaren sein, die sich auf die Sicherheit und Kompatibilität Ihrer Website auswirken.

Die Unterstützung für Magento Commerce 2.2.x endet am 31. Dezember 2019

Shopbetreiber die noch Magento Commerce 2.2.x verwenden sollten so schnell wie möglich auf die neueste Version von Magento Commerce 2.3 aktualisieren, um die Vorteile neuer Funktionen zu nutzen und Sicherheitsrisiken zu vermeiden.

Am 30. November 2019 endet die Unterstützung von PHP 7.1

Die PCI-Konformität für Händler die Magento Commerce 2.2.0-2.2.9 verwenden, kann zum 30. November 2019 durch das Ende der Unterstützung von PHP 7.1 gefährdet sein.

Shopbetreiber die Magento Commerce 2.2.0-2.2.9 verwenden, können dieses Problem lösen, indem sie auf die nächste Version von Magento Commerce 2.2 aktualisieren, sobald diese im Oktober 2019 verfügbar ist. Bitte beachten Sie jedoch, dass aufgrund des geplanten Endes der Unterstützung für alle Versionen von Magento Commerce 2.2 am 31. Dezember wird dringend empfohlen direkt auf die neueste Version von Magento Commerce 2.3 aktualisieren.

Autor

Sebastian

Ich interessiere mich für eCommerce-Themen, vor allem im Zusammenhang mit dem Shopsystem Magento Commerce sowie alles rund um Web-Entwicklung und den damit verbundenen Möglichkeiten.

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

*